# coding=utf-8
import django_filters

from .models import ReportCustomer

class ReportCustomerFilter(django_filters.FilterSet):
    name = django_filters.CharFilter(field_name='name', lookup_expr='icontains')
    tel = django_filters.CharFilter(field_name='tel', lookup_expr='icontains')

    class Meta:
        model = ReportCustomer
        fields = '__all__'